
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199226_ {display:block; width:100%; height:0px; line-height:0px;}
}

@media  (max-width:1023px){
	.empty_line_199226_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_199226_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_199226_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199226_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_199220_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_199220_ > div {margin-left:-20px;}
.layout_199220_ > div:after {content:''; display:block; clear:both;}
.layout_199220_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_199220_ > div > .container_1 {width:75%;}
.layout_199220_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_199220_ > div > .container_1 { width:100%; }
	.layout_199220_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_199220_ {min-width:1200px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__199222_ {max-width:890px; margin:0 auto}
	.pm-banner_slide_basic__199222_ a {border:none}
	.pm-banner_slide_basic__199222_ a img {border:none}
	.pm-banner_slide_basic__199222_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__199222_ .item {position:relative}

	.pm-banner_slide_basic__199222_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__199222_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__199222_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__199222_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__199222_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__199222_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__199222_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__199222_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__199222_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__199222_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__199222_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__199222_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__199222_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__199222_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_199221_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_199221_ * {box-sizing:border-box;}
.img_ratio_199221_ a {display:block; text-decoration:none;}
.img_ratio_199221_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_199221_ {width:280px;}
}
@media \0screen{
	.img_ratio_199221_ {width:280px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_607764_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_607764_ * {box-sizing:border-box;}
.img_ratio_607764_ a {display:block; text-decoration:none;}
.img_ratio_607764_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_607764_ {width:280px;}
}
@media \0screen{
	.img_ratio_607764_ {width:280px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_212607_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_212607_ * {box-sizing:border-box;}
.img_ratio_212607_ a {display:block; text-decoration:none;}
.img_ratio_212607_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_212607_ {width:280px;}
}
@media \0screen{
	.img_ratio_212607_ {width:280px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_563781_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_563781_ * {box-sizing:border-box;}
.img_ratio_563781_ a {display:block; text-decoration:none;}
.img_ratio_563781_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_563781_ {width:280px;}
}
@media \0screen{
	.img_ratio_563781_ {width:280px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199223_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_199223_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_199223_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_199223_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199223_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃_박스형  ****************** */

.layout_202721_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:1200px;	margin:0 auto; padding:20px; border-radius:0px; border:1px solid #e5e5e5; background-color:#ffffff;
}
.layout_202721_ > div {margin-left:-30px;}
.layout_202721_ > div:after {content:''; display:block; clear:both;}
.layout_202721_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_202721_ > div > .container_1 {width:20%;}
.layout_202721_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_202721_ {margin:0 10px; padding:10px;}

			.layout_202721_ > div > .container_1 {width:20%;}
		.layout_202721_ > div > .container_2 {width:80%;}
	}

@media (max-width:767px){
	.layout_202721_ > div > .container_1 { width:100%; }
	.layout_202721_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_202721_ {min-width:1200px;}
}
/* ****************** 한줄 텍스트  ****************** */

.text_199559_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_199559_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_200171_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_200171_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_199561_:after {content:''; display:block; clear:both;}
.img_tile_199561_ * {box-sizing:border-box;}
.img_tile_199561_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_199561_ .item a {display:block; text-decoration:none;}
.img_tile_199561_ figure {display:block; margin:0; padding:5px;}
.img_tile_199561_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_199561_ .text_box {display:block;}
.img_tile_199561_ .text_box p {margin:0; padding:5px;}
.img_tile_199561_ .subject { color:#000000;}
.img_tile_199561_ .text_box p:last-child {font-weight:bold}
.img_tile_199561_ .content {color:#444;}

.text_sml_199561_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_199561_ .content {font-size:13px; line-height:1.6em;}
.text_mid_199561_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_199561_ .content {font-size:14px; line-height:1.6em;}
.text_big_199561_ .subject {font-size:18px; line-height:1.4em;}
.text_big_199561_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_199561_ .item {width:100%;}
.col_m_2_199561_ .item {width:50%;}
.col_m_3_199561_ .item {width:33.3333%;}
.col_m_1_199561_ .item,
.col_m_2_199561_ .item2n,
.col_m_3_199561_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_199561_ .item,
	.col_m_2_199561_ .item2n,
	.col_m_3_199561_ .item3n {clear:none;}

	.col_pc_1_199561_ .item {width:100%;}
	.col_pc_2_199561_ .item {width:50%;}
	.col_pc_3_199561_ .item {width:33.3333%;}
	.col_pc_4_199561_ .item {width:25%;}
	.col_pc_5_199561_ .item {width:20%;}
	.col_pc_6_199561_ .item {width:16.6666%;}
	.col_pc_1_199561_ .item,
	.col_pc_2_199561_ .item2n,
	.col_pc_3_199561_ .item3n,
	.col_pc_4_199561_ .item4n,
	.col_pc_5_199561_ .item5n,
	.col_pc_6_199561_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_199561_ .item,
	.col_m_2_199561_ .item2n,
	.col_m_3_199561_ .item3n {clear:none;}

	.col_pc_1_199561_ .item {width:100%;}
	.col_pc_2_199561_ .item {width:50%;}
	.col_pc_3_199561_ .item {width:33.3333%;}
	.col_pc_4_199561_ .item {width:25%;}
	.col_pc_5_199561_ .item {width:20%;}
	.col_pc_6_199561_ .item {width:16.6666%;}
	.col_pc_1_199561_ .item,
	.col_pc_2_199561_ .item2n,
	.col_pc_3_199561_ .item3n,
	.col_pc_4_199561_ .item4n,
	.col_pc_5_199561_ .item5n,
	.col_pc_6_199561_ .item6n {clear:both;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_202807_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_202807_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_202807_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_202807_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202807_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_202805_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_202805_ > div:after {content:''; display:block; clear:both;}
.layout_202805_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_202805_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_202806_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_202806_ * {box-sizing:border-box;}
.img_ratio_202806_ a {display:block; text-decoration:none;}
.img_ratio_202806_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_202806_ {width:1200px;}
}
@media \0screen{
	.img_ratio_202806_ {width:1200px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_210990_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_210990_ > div {margin-left:-20px;}
.layout_210990_ > div:after {content:''; display:block; clear:both;}
.layout_210990_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_210990_ > div > .container_1 {width:50%;}
.layout_210990_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_210990_ > div > .container_1 { width:100%; }
	.layout_210990_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_210990_ {min-width:1200px;}
}

/* ****************** YouTube 동영상 플레이어  ****************** */

	/* player */
	.player__564131_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__564131_ .player-item,
	.player__564131_ iframe,
	.player__564131_ embed,
	.player__564131_ object,
	.player__564131_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__564131_.player-16by9 {padding-bottom:56.25%}
	.player__564131_.player-4by3 {padding-bottom:75%}

/* ****************** YouTube 동영상 플레이어  ****************** */

	/* player */
	.player__564141_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__564141_ .player-item,
	.player__564141_ iframe,
	.player__564141_ embed,
	.player__564141_ object,
	.player__564141_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__564141_.player-16by9 {padding-bottom:56.25%}
	.player__564141_.player-4by3 {padding-bottom:75%}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_210992_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_210992_ * {box-sizing:border-box;}
.img_ratio_210992_ a {display:block; text-decoration:none;}
.img_ratio_210992_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_210992_ {width:589px;}
}
@media \0screen{
	.img_ratio_210992_ {width:589px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199565_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_199565_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_199565_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_199565_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199565_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_199566_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_199566_ > div {margin-left:-20px;}
.layout_199566_ > div:after {content:''; display:block; clear:both;}
.layout_199566_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_199566_ > div > .container_1 {width:25%;}
.layout_199566_ > div > .container_2 {width:25%;}
.layout_199566_ > div > .container_3 {width:25%;}
.layout_199566_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_199566_ > div > .container_1 { width:50%; }
	.layout_199566_ > div > .container_2 { width:50%; }
	.layout_199566_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_199566_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_199566_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_199567_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_199567_ * {box-sizing:border-box;}
.img_ratio_199567_ a {display:block; text-decoration:none;}
.img_ratio_199567_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_199567_ {width:284px;}
}
@media \0screen{
	.img_ratio_199567_ {width:284px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_199651_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_199651_ * {box-sizing:border-box;}
.img_ratio_199651_ a {display:block; text-decoration:none;}
.img_ratio_199651_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_199651_ {width:284px;}
}
@media \0screen{
	.img_ratio_199651_ {width:284px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_199652_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_199652_ * {box-sizing:border-box;}
.img_ratio_199652_ a {display:block; text-decoration:none;}
.img_ratio_199652_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_199652_ {width:284px;}
}
@media \0screen{
	.img_ratio_199652_ {width:284px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_199653_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_199653_ * {box-sizing:border-box;}
.img_ratio_199653_ a {display:block; text-decoration:none;}
.img_ratio_199653_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_199653_ {width:284px;}
}
@media \0screen{
	.img_ratio_199653_ {width:284px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199572_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_199572_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_199572_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_199572_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199572_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃_박스형  ****************** */

.layout_20272_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:1200px;	margin:0 auto;  border-radius:5px; background-color:#ffffff;
}
.layout_20272_ > div {}
.layout_20272_ > div:after {content:''; display:block; clear:both;}
.layout_20272_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_20272_ > div > .container_1 {width:50%;  }
.layout_20272_ > div > .container_2 {width:50%;  border:1px solid #e5e5e5;padding:20px; border-left:none}

@media (max-width:1023px){
	.layout_20272_ {margin:0 10px; padding:10px;}

			.layout_20272_ > div > .container_1 {width:50%;}
		.layout_20272_ > div > .container_2 {width:50%;}
	}

@media (max-width:767px){
	.layout_20272_ > div > .container_1 { width:100%; }
	.layout_20272_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_20272_ {min-width:1200px;}
}
/* ****************** 최근 게시글 탭 - 목록형 (반응형)  ****************** */

	.pm-board_tab_list__199708_ {display:block}
	.pm-board_tab_list__199708_ .tab-wrap {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; border:1px solid #e1e1e1;border-left:none; border-bottom:none;}

	.pm-board_tab_list__199708_ .tab-btn {display:table;width:100%;margin:0;padding:0;list-style-type:none}
	.pm-board_tab_list__199708_ .tab-btn > li {display:table-cell}
	.pm-board_tab_list__199708_ .tab-btn > li > a {display:block;padding:11px 8px;border-left:none;background:#f8f8f8;font-size:13px;font-weight:bold;color:#9b9b9b;text-align:center;white-space:nowrap}
	.pm-board_tab_list__199708_ .tab-btn > li.on > a,
	.pm-board_tab_list__199708_ .tab-btn > li:hover > a {padding:10px 8px 12px;border-top:2px solid #000000;border-bottom:none;background:#ffffff;color:#555555}
	.pm-board_tab_list__199708_ .tab-btn > li:first-child > a {border-left:1px solid #e1e1e1}

	.pm-board_tab_list__199708_ .tab-btn.tab_col2 > li {width:50%}
	.pm-board_tab_list__199708_ .tab-btn.tab_col3 > li {width:33.3333%}
	.pm-board_tab_list__199708_ .tab-btn.tab_col4 > li {width:25%}
	.pm-board_tab_list__199708_ .tab-btn.tab_col5 > li {width:20%}
	.pm-board_tab_list__199708_ .tab-btn.tab_col6 > li {width:16.6666%}

	.pm-board_tab_list__199708_ .tab-cont {display:none;padding:15px 10px; border:1px solid #e1e1e1; border-top:none;}
	.pm-board_tab_list__199708_ .tab-cont.on {display:block}
	.pm-board_tab_list__199708_ .tab-cont ul {margin:0;padding:0;list-style:none}
	.pm-board_tab_list__199708_ .tab-cont li {border-bottom:0px solid #e2e5e7;font-size:14px}
	.pm-board_tab_list__199708_ .tab-cont li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_tab_list__199708_ .tab-cont a {display:block;color:#333;padding:10px 8px}
	.pm-board_tab_list__199708_ .tab-cont dl {position:relative;margin:0;padding-right:80px}
	.pm-board_tab_list__199708_ .tab-cont dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_tab_list__199708_ .tab-cont dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_tab_list__199708_ .tab-cont .blank {border-bottom-color:transparent}
	.pm-board_tab_list__199708_ .tab-cont .blank span {display:block;color:#333;padding:11px 8px}
	.pm-board_tab_list__199708_ .tab-cont .comment {font-weight:normal;color:#888}
	.pm-board_tab_list__199708_ .tab-cont .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_199709_ {font-size:0}
.title_199709_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_199709_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_199709_.style_top p {padding-top:10px}
.title_199709_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_199709_.style_right p {padding-right:14px}
.title_199709_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_199709_.style_bottom p {padding-bottom:12px}
.title_199709_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_199709_.style_left p {padding-left:14px}
.title_199709_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_199709_.style_circle1 p {padding-left:18px}
.title_199709_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_199709_.style_circle2 p {padding-left:18px}
.title_199709_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_199709_ {max-width:1000px;margin-top:10px;}
	.title_199709_ p {font-size:20px}
	.title_199709_.style_top p:before {width:20px}
	.title_199709_.style_right p:before {height:20px}
	.title_199709_.style_bottom p:before {width:20px}
	.title_199709_.style_left p:before {height:20px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_199710_p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_199710_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_199710_ p {font-size:16px}

}

/* ****************** 최근 게시글 - 앨범형 (반응형)  ****************** */

	.pm-board_album__199711_ * {box-sizing:border-box}
	.pm-board_album__199711_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__199711_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__199711_ li {float:left}
	.pm-board_album__199711_ li.clear {clear:both}
	.pm-board_album__199711_ li a {display:block;text-align:center;color:#333;padding:0px}
	.pm-board_album__199711_ .figure {margin:0}
	.pm-board_album__199711_ .figure img {display:block;margin:0 auto}
	.pm-board_album__199711_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__199711_ .bd {margin:8px 0 0;font-size:13px}
	.pm-board_album__199711_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__199711_ .bd,
	.pm-board_album__199711_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__199711_ .comment {font-weight:normal;color:#888}
	.pm-board_album__199711_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

@media (max-width:767px){
	.pm-board_album__199711_.col_m2 li {width:50%}
	.pm-board_album__199711_.col_m3 li {width:33.33%}
	.pm-board_album__199711_.col_m4 li {width:25%}
	.pm-board_album__199711_.col_m5 li {width:20%}
	.pm-board_album__199711_.col_m6 li {width:16.66%}
	.pm-board_album__199711_ li.clear_m {clear:both}
}

@media (min-width:768px) and (max-width:1023px){
	.pm-board_album__199711_.col_t2 li {width:50%}
	.pm-board_album__199711_.col_t3 li {width:33.33%}
	.pm-board_album__199711_.col_t4 li {width:25%}
	.pm-board_album__199711_.col_t5 li {width:20%}
	.pm-board_album__199711_.col_t6 li {width:16.66%}
	.pm-board_album__199711_ li.clear_t {clear:both}
}

@media (min-width:1024px){
	.pm-board_album__199711_.col_p2 li {width:50%}
	.pm-board_album__199711_.col_p3 li {width:33.33%}
	.pm-board_album__199711_.col_p4 li {width:25%}
	.pm-board_album__199711_.col_p5 li {width:20%}
	.pm-board_album__199711_.col_p6 li {width:16.66%}
	.pm-board_album__199711_ li.clear_p {clear:both}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199578_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_199578_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_199578_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_199578_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199578_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:1200px;	margin:0 auto; padding:20px; border-radius:0px; border:1px solid #e5e5e5; background-color:#ffffff;
	
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1200px;}
}}

/* ****************** 배너관리 - 슬라이드 CSS 3 (반응형)  ****************** */

	@keyframes slideMobile__199717_ {
		from {left:0}
		to {left:-600%}
	}

	@keyframes slideTablet__199717_ {
		from {left:0}
		to {left:-300%}
	}

	@keyframes slidePc__199717_ {
		from {left:0}
		to {left:-200%}
	}

	.pm-banner_slide_css3__199717_ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
	.pm-banner_slide_css3__199717_ a {display:block;text-decoration:none}
	.pm-banner_slide_css3__199717_ a img {vertical-align:bottom}
	.pm-banner_slide_css3__199717_ .box {
		position:relative;top:0;margin:0;padding:0;list-style:none;
		animation-duration:24s;
		animation-timing-function:linear;
		/*animation-delay:2s;*/
		animation-iteration-count:infinite;
		animation-play-state:running;
		animation-direction:normal;
	}
	.pm-banner_slide_css3__199717_:hover .box {animation-play-state:paused}
	.pm-banner_slide_css3__199717_ .item {display:inline-block;padding-left:10px;text-align:center;vertical-align:top;box-sizing:border-box}

	/* responsive */
	.pm-banner_slide_css3__199717_ .box {animation-name:slideMobile__199717_}
	.pm-banner_slide_css3__199717_ .item {width:50%}

	@media (min-width:768px){
		.pm-banner_slide_css3__199717_ .box {animation-name:slideTablet__199717_}
		.pm-banner_slide_css3__199717_ .item {width:25%}
	}

	@media (min-width:1024px){
		.pm-banner_slide_css3__199717_ {width:1180px}
		.pm-banner_slide_css3__199717_ .box {animation-name:slidePc__199717_}
		.pm-banner_slide_css3__199717_ .item {width:16.67%}
	}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199580_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_199580_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_199580_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_199580_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199580_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
